body{
	    font-family: Arial, Trebuchet MS, Gotham, "Helvetica Neue", Helvetica, sans-serif;
		color:#fff;
}
.content-area{
	width: 954px;
}

.container {
	/*min-width: 960px;*/
	width: 986px;
	margin: 0 auto;
	background-color: #494d4e;
}

header#masthead {
    background-color: #494d4e;
}
.main-navigation{
	z-index: 1;
}

.main-navigation a{
	width:  100%;
	padding-left: 9%;
	/*padding-right: 44%;*/
	/*margin-right: 3em;*/
	border-left:solid 5px #fff;
	width: 159px
}
.main-navigation a:hover {
	background:#7e8c8d;
}
#primary-menu {
	list-style-type: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
	background-color: #0b9dd9;
	z-index: 1px;
}
#primary-menu li{
	/*position: inherit;*/

}
#primary-menu li a{
	display: block;
	color: #fff;
	padding: 5px 10px;
	text-decoration: none;
	background-color: #0b9dd9;
	font-size: 15px;
}
#primary-menu li a:hover{
	background:#7e8c8d;
}

#primary-menu li ul li a:hover{
	background-color: #fff;
}

#primary-menu li ul li a {
	width: 160px;
}

#contactnumber, #searchbar {
    float: right;
    clear: right;
    margin: 26px 0 0 0;
    font-weight: 200;
}
#emailaddress{
	 float: right;
	 margin-top: -11px;
 }
#contactnumber p, #contactnumber p strong {
    margin: 0;
    padding: 0;
    font-size: 32px;
}

#contactnumber p {
	color: black;
}
#contactnumber p strong {
    color: black;
    font-weight: 600;
}
.main-navigation ul ul li{
	width: 159px !important;
	position: relative;
}

.main-navigation ul ul li a:hover{
	background-color: #fff;
}
.main-navigation ul ul{
	top: 2em;
	width: 155px;
}
.main-navigation ul ul a {
	width: 100%;
}

#requestquote {
	position: relative;
	float: right;
	clear: right;
	margin: 10px 0 0 0;
	font-weight: 200;
	background: #0b9dd9;
	padding: 4px 16px;
}

#requestquote a {
	color:white;
}

.breadcrumbs1 {
	width: 100%;
	padding: 15px 20px 15px;
	float: left;
	clear: right;
	font-size: 13px;
	font-weight: 300;
}

.breadcrumbs1 a {
	color: #fff;
	margin-right: 7px;
	margin-left: 7px;
}

.featured-products{
	background: #0b9dd9;
    float: left;
    border-left: solid 5px #FFF;
    width: 100%;
	height: 35px;
	padding-left: 12px;
	padding-top: 5px;
}

.ftprods {
	margin-left: 14px;
}

.site-footer{
	font-size: 9px;
}
.footercontainer {
    margin-top: 20px ;
	margin-left: 14px;
    border-top: 4px solid #0b9dd9;
	color: #fff;
	position: relative;
    display: block;
    clear: both;
	z-index: 10000;
    background: #494d4e;
}

.tax-product_cat {
	top: -170px;
}
#footerdiv{
	font-size: 13px;
}
#footerdiv h2{
	font-size: 16px;
	font-weight: 300;
}
.menu-information-container ul li{
	list-style: none;
}
.menu-information-container ul {
	padding: 0;
}
#nav_menu-2 {
	width: 25%;
}
#nav_menu-2 a{
	color: #fff;
}
#nav_menu-2 a:hover{
	color: #bbb;
}
#custom_html-2 p{
	padding-left: 35px;
}
#custom_html-2 .contact-us-1{
	background: url(../assets/img/logo/contact_icon_image.png) no-repeat 0 0;
}
#custom_html-2 .contact-us-2{
	background: url(../assets/img/logo/phone_icon_image.png) no-repeat 0 0;
}

.widget_text .textwidget strong {
	color: #3dbbee;
	font-weight: 600;
}

#custom_html-3 {
	width: 381px;
	text-align: right;
}

#custom_html-3 .youtube-logo {
	width: 30px;
	height: 29px;
	margin: 8px 0;
	float: right;
	background: url(../assets/img/logo/youtube_logo_rollover.png);
}

#custom_html-3 .linkedin-logo {
	width: 30px;
	height: 29px;
	margin: 8px 0px 8px 8px;
	float: right;
	background: url(../assets/img/logo/linkedin_logo_rollover.png);
}

.home .feat-products {
	margin-left: 18px;
}

.home main .entry-content {
	background-color: #323739;
	margin-top: 0;
	height: 270px;
	width: 955px;
}
.home main .entry-content .welcome {
	padding-left: 15px;
}
.home main .entry-content .welcome h2 {
	color: white;
}
.home main .entry-content .welcome span{
	color: #f3a370;
}
.home main .entry-content .video {
	background: url(../assets/img/index-page-standin-image.jpg) #000 no-repeat;
	height: 270px;
	color: #000;
	/*vertical-align: middle;*/
	text-align: center;
	width: 460px;
	float: right;

}
.home main .entry-content .video h2{
	margin-top: 0;
}
.hentry{
	margin: 0;
}
.home .brands .row{
	margin: 0 auto;
	height: 120px;
}
.home .brands .row .col-md-3{
	flex: 1 0 22%;
}
.home .brands div div{
	text-align: center;
}
.home main .brands h2{
	color: #ccc;
	margin: 0;
	text-align: center;
	font-size: 34px;
    font-style: oblique;
}
/*---------brand logos in home----------*/
.home main .brands .datamax-logo {
	display: block;
    height: 100px;
    /*text-indent: -9999px;*/
    /*background: url(../assets/img/rollovers/datamax-white-text.png) 0px 14px no-repeat;*/
    background-size: 100%;
	/*background: url(../assets/img/rollovers/datamax-black-text.png) 0px 14px no-repeat;*/
}
.home main .brands .datamax-logo:hover {
	/*background: url(../assets/img/rollovers/datamax-black-text.png) 0px 14px no-repeat;*/
	background-size: 100%;
}

/*-second logo-*/
.home main .brands .protech-logo {
	display: block;
    height: 100px;
    /*text-indent: -9999px;*/
    /*background: url(../assets/img/rollovers/Protech-logo-hover.png) 0px 0px no-repeat;*/
    background-size: 100%;
	/*background: url(../assets/img/rollovers/Protech-logo.png) 0px 0px no-repeat;*/
}
.home main .brands .protech-logo:hover {
	/*background: url(../assets/img/rollovers/Protech-logo.png) 0px 0px no-repeat;*/
	background-size: 100%;
}

/*-third logo-*/
.home main .brands .bartender-logo {
	display: block;
    height: 100px;
    /*text-indent: -9999px;*/
    /*background: url(../assets/img/rollovers/seagull-white-text-rollover.png) 10px -94px no-repeat;*/
    background-size: 100%;
	/*background: url(../assets/img/rollovers/seagull-white-text-rollover.png) 10px 14px no-repeat;*/
}
.home main .brands .bartender-logo:hover {
	/*background: url(../assets/img/rollovers/seagull-white-text-rollover.png) 10px 14px no-repeat;*/
	background-size: 100%;
}

/*-fourth logo-*/
.home main .brands .labelmate-logo {
	display: block;
    height: 100px;
    /*text-indent: -9999px;*/
    /*background: url(../assets/img/rollovers/labelmate-white-text-rollovery.png) 0px -96px no-repeat;*/
    background-size: 100%;
	/*background: url(../assets/img/rollovers/labelmate-white-text-rollovery.png)  0px 14px no-repeat;*/
}
.home main .brands .labelmate-logo:hover {
	/*background: url(../assets/img/rollovers/labelmate-white-text-rollovery.png)  0px 14px no-repeat;*/
	background-size: 100%;
}

/*-honeywell */
.home main .brands .honeywell-logo {
	display: block;
    height: 100px;
    /*text-indent: -9999px;*/
    /*background: url(../assets/img/rollovers/honeywellNormal.png) 0px 0px no-repeat;*/
    background-size: 100%;
	/*background: url(../assets/img/rollovers/honeywellHOver.png)  0px 0px no-repeat;*/
}
.home main .brands .honeywell-logo:hover {
	/*background: url(../assets/img/rollovers/honeywellHOver.png)  0px 0px no-repeat;*/
	background-size: 100%;
}

.col2 {
	width: 20%;
	flex: 1 0 20% !important;
	padding: 0 6px;
}

.greybak {
	background-color: grey;
}



/*------------featured products-----------*/
.home .feat-products .fp_items{
	background-color: #fff;
	width: 100%;;
	height: auto;
	float: left;
	margin: 14px 0 0 7px;
}
.home .feat-products div:nth-child(1){
	margin-left: 0;
}
.feat-products .fp_items h2{
	width: 170px;
	color: #0b9dd9;
	font-size: 13px;
	font-weight: 500;
	margin: 0 auto 0 10px;
	text-align: left;
	word-wrap: break-word;
}
.feat-products .fp_items p{
	width: 170px;
    font-size: 11px;
    font-weight: 400;
	color: #000;
	margin: 0 auto 0 10px;
    text-align: left;
}

/*-----------------your industry page-----------*/
.indust-content{
	background: url(../assets/img/industry_image_temp.jpg) no-repeat;
	height: 590px;
}
.indust-header{
	height: 35px;
    background: #0b9dd9;
}
.indust-header h3{
	margin-left: 10px;
	font-weight: 400;
	padding: 4px;
}
.indust-1.row{
	padding-top: 185px;
	margin-right: -16px;
}
.indust-2.row{
	padding-top: 186px;
	margin-right: -16px;
}

.indust-1 .col-4,.indust-2 .col-4{
	font-size: 14px;

}
.indust-1 h3, .indust-1 p, .indust-2 h3, .indust-2 p{
	margin: 0;
}
.indust-1 p, .indust-2 p{
	font-size: 14px;
 }

.indust-1 a, .indust-2 a{
	color: #fff;
}

.indust-1-cont{
	background-color: #9ba9b2;
	height: 75px;
	width: 320px;
	padding-left: 15px;
	position: absolute;
	top: 258px;
}
.indust-1-cont a:hover{
	color: #515f68;
}
.indust-2-cont{
	background-color: #278e1f;
	height: 75px;
	width: 321px;
	padding-left: 15px;
	position: absolute;
	top: 258px;
	left: 320px;
}
.indust-2-cont a:hover{
	color: #7b140b;
}

.indust-3-cont{
	background-color: #a86930;
	height: 75px;
	width: 314px;
	padding-left: 15px;
	position: absolute;
	top: 258px;
	left: 641px;
}
.indust-3-cont a:hover{
	color: #653911;
}

.indust-4-cont{
	background-color: #646573;
	height: 75px;
	width: 321px;
	padding-left: 15px;
	position: absolute;
	top: 436px;
	left: 0px;
}
.indust-4-cont a:hover{
	color: #dddddd;
}

.indust-5-cont{
	background-color: #1f568e;
	height: 75px;
	width: 320px;
	padding-left: 15px;
	position: absolute;
	top: 513px;
	left: 321px;
}
.indust-5-cont a:hover{
	color: #dcc8e8;
}

.indust-6-cont{
	background-color: #a88f69;
	height: 75px;
	width: 315px;
	padding-left: 15px;
	position: absolute;
	top: 513px;
	left: 640px;
}
.indust-6-cont a:hover{
	color: #70552d;
}

/*------------Customer Support Page---------*/
.support-page-banner{
	border-bottom: solid 4px #0b9dd9;
	background: url(../assets/img/Factory-Montage-1.png) no-repeat;
	height: 280px;
	margin: 20px 15px 20px 15px;
}

.cust-header {
	height: 35px;
    background: #0b9dd9;
}

.cust-header h3 {
	margin-left: 10px;
	font-weight: 400;
	padding: 4px;
}
.support-content-text h1 {
	padding: 5px 5px 10px 5px;
	margin: 0;
	font-size: 28px;
	font-weight: 500;
	color: #3dbbee;
	font-style: oblique;
	line-height: 35px;
}
.support-content-text {
	margin-left: 25px;
	font-size: 14px;
	font-weight: 200;
	font-style: oblique;
}
/*-----------contact us----------*/
.contact-us-map {
	width: 530px;
    height: 300px;
    margin: 15px 5px 15px 15px;
    overflow: hidden;
    float: left;
}
.contact-us-address h3 {
	width: 285px;
    height: 22px;
    font-size: 16px;
    border-bottom: solid 1px #0b9dd9;
    color: #0b9dd9;
    font-weight: 500;
    padding: 0;
}
.contact-us-address p{

    padding: 0;
    font-size: 13px;
    font-weight: 300;
	height: 85px;
	margin: 5px 0;
	border-bottom: solid 1px #ccc;
}

.cust-content-1{
	border-bottom: solid 1px #0b9dd9;
	height: 360px;
}

.wpcf7-form{
	margin-top: 23px;
	margin-left: 15px;
}

.upper-inputs .col-4 input {
	width: 100% !important;
}
.lower-inputs {
	margin-top: 30px;
}
.lower-inputs .col.right {
	margin-top: 23px;
}

/*-----------------FAQ's page----------------*/
.faq-content {
	width: 100%;
	margin: 25px auto;
}

.faq-content .col h4 {
	margin: 0 6px 0;
	margin: 0 6px 0;
	font-size: 15px;
	font-weight: 400;
}
.thermal-printer-header{
	/*width: 100%;*/
	height: 170px;
	background: url(../assets/img/faq/faq_page_thermal_printers_image.png) no-repeat;
}

.thermal-printer-text{
	height: 30px;
	padding: 4px 0px 10px 10px;
	background: #e66e26;
}
.thermal-printer-q {
	background: #f6aa7b;
	height: 50px;
	margin-top: 7px;
}
.thermal-printer-q:hover {
	background: #e66e26;
}


.inkjet-printer-header{
	height: 170px;
	background: url(../assets/img/faq/faq_page_inkjet_printers_image.png) no-repeat;
}

.inkjet-printer-text{
	height: 30px;
	padding: 4px 0px 10px 10px;
	background: #2392c0;
}
.inkjet-printer-q {
	background: #85c3dc;
	height: 50px;
	margin-top: 7px;
}
.inkjet-printer-q:hover {
	background: #2392c0;
}


.bartender-header{
	height: 170px;
	background: url(../assets/img/faq/faq_page_bartender_image.png) no-repeat;
}
.bartender-text{
	height: 30px;
	padding: 4px 0px 10px 10px;
	background: #03677a;
}
.bartender-q {
	background: #83D1D6;
	height: 50px;
	margin-top: 7px;
}
.bartender-q:hover {
	background: #03677a;
}

video{
	background: #000;
}

.orange, #primary-menu li.orange a, #primary-menu li ul li.orange a  {
	background: #e66e26;
	background-color: #e66e26;
}
#primary-menu li.orange a:hover , #primary-menu li ul li.orange a:hover {
	color: #e66e26 !important;
	border-left: solid 5px #e66e26;
	background-color: #fff;
}
#primary-menu li.orange li a {
	width: 200px
}


.red, #primary-menu li.red a, #primary-menu li ul li.red a {
	background: #a31826;
	background-color: #a31826;
}
#primary-menu li.red a:hover, #primary-menu li ul li.red a:hover {
	color: #a31826;
	border-left: solid 5px #a31826;
	background-color: #fff;
}
#primary-menu li.red li a {
	width: 200px
}

.blue, #primary-menu li.blue a, #primary-menu li ul li.blue a  {
	background: #03677a;
	background-color: #03677a;
}
#primary-menu li.blue a:hover, #primary-menu li ul li.blue a:hover  {
	color: #03677a;
	border-left: solid 5px #03677a;
	background-color: #fff;
}
#primary-menu li.blue li a {
	width: 200px
}

.purple, #primary-menu li.purple a, #primary-menu li ul li.purple a  {
	background: #995fa3;
	background-color: #995fa3;
}
#primary-menu li.purple a:hover, #primary-menu li ul li.purple a:hover  {
	color: #995fa3;
	border-left: solid 5px #995fa3;
	background-color: #fff;
}
#primary-menu li.purple li a {
	width: 200px
}


.blue-1, #primary-menu li.blue-1 a {
	background: #008bbf;
	background-color: #008bbf;
}
#primary-menu li.blue-1 a:hover {
	color: #008bbf;
	border-left: solid 5px #008bbf;
}


.blue-2, #primary-menu li.blue-2 a {
	background: #0076a3;
	background-color: #0076a3;
}
#primary-menu li.blue-2 a:hover {
	color: #0076a3;
	border-left: solid 5px #0076a3;
}


.blue-3, #primary-menu li.blue-3 a {
	background: #005b7f;
	background-color: #005b7f;
}
#primary-menu li.blue-3 a:hover {
	color: #005b7f;
	border-left: solid 5px #005b7f;
}


.blue-4, #primary-menu li.blue-4 a {
	background: #004d6d;
	background-color: #004d6d;
}
#primary-menu li.blue-4 a:hover {
	color: #004d6d;
	border-left: solid 5px #004d6d;
}

.blue-6, #primary-menu li.blue-6 a {
	
	background: #073242;
	background-color: #073242;
}
#primary-menu li.blue-6 a:hover {
	color: #073242;
	border-left: solid 5px #073242;
}



.blue-11, #primary-menu li.blue-11 a {
	background: #0a2c3a;
	background-color: #0a2c3a;
}
#primary-menu li.blue-11 a:hover {
	color: #0a2c3a;
	border-left: solid 5px #0a2c3a;
}


.blue-12, #primary-menu li.blue-12 a {
	background: #0f2933;
	background-color: #0f2933;
}
#primary-menu li.blue-12 a:hover {
	color: #0f2933;
	border-left: solid 5px #0f2933;
}

.blue-13, #primary-menu li.blue-13 a {
	background: #01232f;
	background-color: #01232f
}
#primary-menu li.blue-13 a:hover {
	color: #01232f;
	border-left: solid 5px #01232f;
}


.menu-products-menu-container .blue-11,
.menu-products-menu-container .blue-12,
.menu-products-menu-container .blue-13 {
	padding-left: 10px;
    border-left: solid 5px white;
}


.row {
	width: 954px !important;
}

#prod-menu {

	margin-left: 0px;
	padding-left: 0px;
	/*border-left: solid 5px #fff;*/

}

#prodmenu {
	width: 180px;
	float: left;
	position: relative;
	display: inline-block;
	background: #33383a;
	height: 100%;
	min-height: 800px;
	font-size: 14px;
}
#prodmenu a {
	color: #fff;
}

#prod-menu .sub-menu {
	display: none;
	/*border-left: solid 5px #fff;*/
}


#prod-menu li {
	/*padding: 6px 0px 6px 10px;*/

}

#prod-menu li ul {
	/*padding-left: 10px;*/
}


#prod-menu li,
#prod-menu ul {
	list-style: none;
	margin-left: 0;
	padding-left: 0;
	width: 100%;
}

#prod-menu .sub-menu .sub-menu li {
}

.tax-product_cat .content-area {
	float: left;
    position: relative;
    display: inline-block;
    width: 590px;
	margin-bottom: 60px;
}

.tax-product_cat .entry-header {
	width: 30%;
	float: left;
	position: relative;
	display: inline-block;
}

.tax-product_cat .entry-content {
	width: 60%;
	float: left;
	position: relative;
	display: inline-block;
}

.tax-product_cat article {
	display: block;
	position: relative;
	clear: both;
}

.prodcatsidebar {
	display: inline-block;
    position: relative;
    float: right;
    clear: right;
    width: 180px;
}

.site-content {
	margin: 0 0 0 15px !important;
    padding: 0 !important;
}

.prod-content {
	margin-left: 190px;
	width: 80%;
}

.prod-content article {
	margin-top: -190px;
	font-size: 14px;
}

.prod-content article header{
	display: none;
}
.prod-content article .inner-prod-content {
	width: 100% !important;
}

.prod-content .prod-img {
	margin: auto;
}
.prod-content .prod-img p {
	color: #eeb211;
	font-size: 11px;
	text-align: center;
	margin: 2px -4px auto -4px;
}

.archive .site-main{
	margin-left: 10px;
	margin-right: 10px;
}
.archive .site-main article{
	font-size: 11px;

}
.archive .site-main article ul{
	padding-left: 13px;
}
.prod-item {
	height: auto;
    border-bottom: solid 1px;
    padding-bottom: 8px;
	display: flex;
}
.prod-item .entry-header {
	margin-top: 6%;
}
.prod-content-header{
	display: block;
	padding: 5px 10px;
}
.prod-content-header .menu{
	display: inline-block;
}

.prod-content-header .prod-page {
	display: inline-block;
	float: right;
}


.current_page_parent > .sub-menu,
.current-menu-item > .sub-menu {
	display: block !important;
}

.main-navigation ul {
	display: block !important;
}

.main-navigation li {
	width: auto !important;
}

.videos .feat-products {
	margin: 0;
	margin-top: 15px;
}
.videos .fp_items {
	width: 220px;
}
.page-header{
	width: 100%;
	padding: 5px 0 0 10px;
}

/* menu */

.current_page_ancestor.menu-item-has-children > .sub-menu,
.current_page_ancestor.menu-item-has-children > .sub-menu > .current-menu-ancestor > .sub-menu{
	display: block !important;
}
#prodmenu a {
	padding-left: 10px;
	display: block;
	padding: 5px 8px;
}

.menu-products-menu-container .menu-item-type-post_type > a{
	border-left: 5px solid #fff;
}

.menu-products-menu-container .menu-item-type-post_type > .sub-menu > li > a{
	border-left: 10px solid #fff;
}

.menu-products-menu-container .menu-item-type-post_type > .sub-menu > li > .sub-menu > li > a{
	border-left: 12px solid #fff;
}

.menu-products-menu-container .menu-item-type-post_type > .sub-menu > li > .sub-menu > li > .sub-menu > li > a{
	border-left: 15px solid #fff;
}

.orange a:hover {
	background: white;
	color: #e66e26 !important;
	border-color: #e66e26 !important;
}

.orange .current_page_parent,
.orange > ul > .current-menu-item > a {
	background: white;
	color: #e66e26 !important;
	border-color: #e66e26 !important;
}

.blue a:hover {
	background: white;
	color: #33383a !important;
	border-color: #33383a !important;
}

.blue .current_page_parent,
.blue > ul > .current-menu-item > a {
	background: white;
	color: #33383a !important;
	border-color: #33383a !important;
}

.red a:hover {
	background: white;
	color: #a31826 !important;
	border-color: #a31826 !important;
}

.red .current_page_parent,
.red > ul > .current-menu-item > a {
	background: white;
	color: #a31826 !important;
	border-color: #a31826 !important;
}

.purple a:hover {
	background: white;
	color: #995fa3 !important;
	border-color: #995fa3 !important;
}

.purple .current_page_parent,
.purple > ul > .current-menu-item > a {
	background: white;
	color: #995fa3 !important;
	border-color: #995fa3 !important;
}

#footer1 {
	font-family: Arial,  sans-serif;
	font-size:	9px;
	text-align: center;
}

/*[fmt]0A90-0A0A-2*/
#zoombox iframe,#zoombox img{
	border:none;
}
#zoombox .zoombox_mask{
	background-color:#000;
	position:fixed;
	width:100%;
	z-index:90;
	height:100%;
	top:0;
	left:0;
}
#zoombox .zoombox_container{
	position:absolute;
	z-index:100;
}
#zoombox .relative{
	position:relative;
}
#zoombox .zoombox_prev{
	position:absolute;
	top:0;
	left:0;
	width:50%;
	height:100%;
	cursor:pointer;
	/*+opacity:0;*/
	filter:alpha(opacity=0);
	-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
	-moz-opacity:0;
	opacity:0;
}
#zoombox .zoombox_prev:hover{
	/*+opacity:100%;*/
	filter:alpha(opacity=100);
	-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
	-moz-opacity:1;
	opacity:1;
}
#zoombox .zoombox_next{
	position:absolute;
	top:0;
	right:0;
	width:50%;
	height:100%;
	/*+opacity:0;*/
	filter:alpha(opacity=0);
	-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
	-moz-opacity:0;
	opacity:0;
}
#zoombox .zoombox_close,#zoombox .zoombox_next,#zoombox .zoombox_prev{
	cursor:pointer;
}
#zoombox .multimedia .zoombox_next,#zoombox .multimedia .zoombox_prev{
	display:none;
}
#zoombox .zoombox_next:hover{
	/*+opacity:100%;*/
	filter:alpha(opacity=100);
	-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
	-moz-opacity:1;
	opacity:1;
}
#zoombox .zoombox_gallery{
	position:fixed;
	z-index:120;
	bottom:-60px;
	left:0;
	right:0;
	text-align:center;
	/*+opacity:85%;*/
	filter:alpha(opacity=85);
	-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=85);
	-moz-opacity:0.85;
	opacity:0.85;
	cursor:pointer;
	width:auto;
	background-color:#050505;
	height:60px;
	overflow: hidden;
	display:none;
}
#zoombox .zoombox_gallery img{
	height:50px;
	padding:5px;
	/*+opacity:50%;*/
	filter:alpha(opacity=30);
	-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=30);
	-moz-opacity:0.3;
	opacity:0.3;
}
#zoombox .zoombox_gallery img:hover,#zoombox .zoombox_gallery img.current{
	/*+opacity:100%;*/
	filter:alpha(opacity=100);
	-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
	-moz-opacity:1;
	opacity:1;
}
#zoombox_loader{
	background:url(img/loader.png) no-repeat left top;
	position:absolute;
	height:40px;
	width:40px;
	cursor:pointer;
	top:50%;
	left:50%;
	margin:-20px 0 0 -20px;
	z-index:110;
}
/** Zoombox Theme **/
.zoombox .zoombox_container{
	background:#000;
	color:#666;
	/*+box-shadow:0px 0px 10px #000000;*/
	-moz-box-shadow:0px 0px 10px #000000;
	-webkit-box-shadow:0px 0px 10px #000000;
	-o-box-shadow:0px 0px 10px #000000;
	box-shadow:0px 0px 10px #000000;
	-moz-box-shadow:0 0 10px #000;
	-webkit-box-shadow:0 0 10px #000;
	-o-box-shadow:0 0 10px #000;
	box-shadow:0 0 10px #000;
}
.zoombox .content{
	background:#000;
}
.zoombox .zoombox_title{
	color:#FFF;
	/*+placement:anchor-top-left -1px -22px;*/
	position:absolute;
	left:-1px;
	top:-22px;
	/*+text-shadow:1px 1px #000000;*/
	-moz-text-shadow:1px 1px #000000;
	-webkit-text-shadow:1px 1px #000000;
	-o-text-shadow:1px 1px #000000;
	text-shadow:1px 1px #000000;
	-moz-text-shadow:1px 1px #000;
	-webkit-text-shadow:1px 1px #000;
	-o-text-shadow:1px 1px #000;
	text-shadow:1px 1px #000;
}
.zoombox .zoombox_close{
	background:url(img/close.png) no-repeat;
	width:30px;
	height:30px;
	/*+placement:anchor-top-right -15px -15px;*/
	position:absolute;
	right:-15px;
	top:-15px;
}
#zoombox.zoombox .zoombox_next{
	background:url(img/next.png) no-repeat right center;
}
#zoombox.zoombox .zoombox_prev{
	background:url(img/prev.png) no-repeat left center;
}
/** Lightbox Theme **/
.lightbox .zoombox_container{
	background:#FFF;
	margin-left:-30px;
	padding:10px 10px 37px;
	color:#666;
}
.lightbox .zoombox_close{
	background:url(img/lightclose.gif) no-repeat left top;
	width:66px;
	height:22px;
	top:auto;
	/*+placement:anchor-bottom-right 12px 6px;*/
	position:absolute;
	right:12px;
	bottom:6px;
}
.lightbox .zoombox_title{
	text-align:left;
}
.lightbox .zoombox_next{
	background:url(img/lightnext.gif) no-repeat right 50px;
}
.lightbox .zoombox_prev{
	background:url(img/lightprev.gif) no-repeat left 50px;
}
#zoombox.lightbox .zoombox_gallery{
	left:10px !important;
	right:10px;
	bottom:36px;
}
/** Pretty Photo Theme **/
.prettyphoto .zoombox_container{
	border:10px solid #0B0A0A;
	/*+border-radius:10px;*/
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	-khtml-border-radius:10px;
	border-radius:10px 10px 10px 10px;
	background:#FFF;
	padding:10px 10px 37px;
	margin-left:-20px;
	color:#797979;
}
.prettyphoto .zoombox_title{
	text-align:left;
}
.prettyphoto .zoombox_close{
	background:url(img/ppsprite.png);
	width:27px;
	height:24px;
	top:auto;
	/*+placement:anchor-bottom-right 6px 8px;*/
	position:absolute;
	right:6px;
	bottom:8px;
}
.prettyphoto .zoombox_next{
	background:url(img/ppnext.png) no-repeat right center;
}
.prettyphoto .zoombox_prev{
	background:url(img/ppprev.png) no-repeat left center;
}
.prettyphoto .multimedia .zoombox_next,.prettyphoto .multimedia .zoombox_prev{
	display:none;
}
#zoombox.prettyphoto .zoombox_gallery{
	left:10px !important;
	right:10px;
	bottom:36px;
}
/** Dark Pretty Photo Theme **/
.darkprettyphoto .zoombox_container{
	/*+border-radius:10px;*/
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	-khtml-border-radius:10px;
	border-radius:10px 10px 10px 10px;
	background:#0C0C0C;
	padding:10px 10px 37px;
	margin-left:-30px;
	color:#828282;
}
.darkprettyphoto .zoombox_title{
	/*[empty]position:;*/
	text-align:left;
}
.darkprettyphoto .zoombox_close{
	background:url(img/ppsprite.png);
	width:27px;
	height:24px;
	top:auto;
	/*+placement:anchor-bottom-right 2px 6px;*/
	position:absolute;
	right:2px;
	bottom:6px;
}
.darkprettyphoto .zoombox_next{
	background:url(img/ppnext.png) no-repeat right center;
}
.darkprettyphoto .zoombox_prev{
	background:url(img/ppprev.png) no-repeat left center;
}
.darkprettyphoto .multimedia .zoombox_next,.darkprettyphoto .multimedia .zoombox_prev{
	display:none;
}
#zoombox.darkprettyphoto .zoombox_gallery{
	left:10px !important;
	right:10px;
	bottom:36px;
}
/** Simple Theme **/
.simple .zoombox_container{
	background:#000;
}
.simple .zoombox_title{
	color:#FFF;
	/*+placement:anchor-top-left -1px -22px;*/
	position:absolute;
	left:-1px;
	top:-22px;
	/*+text-shadow:1px 1px #000000;*/
	-moz-text-shadow:1px 1px #000000;
	-webkit-text-shadow:1px 1px #000000;
	-o-text-shadow:1px 1px #000000;
	text-shadow:1px 1px #000000;
	-moz-text-shadow:1px 1px #000;
	-webkit-text-shadow:1px 1px #000;
	-o-text-shadow:1px 1px #000;
	text-shadow:1px 1px #000;
}
#zoombox.simple .zoombox_next{
	background:url(img/simplenav.png) no-repeat -20px center;
	/*+opacity:100%;*/
	filter:alpha(opacity=100);
	-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
	-moz-opacity:1;
	opacity:1;
	right:-20px;
	width:20px;
}
#zoombox.simple .zoombox_next:hover{
	background-position-x:left;
}
#zoombox.simple .zoombox_prev{
	background:url(img/simplenav.png) no-repeat -40px center;
	/*+opacity:100%;*/
	filter:alpha(opacity=100);
	-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
	-moz-opacity:1;
	opacity:1;
	left:-20px;
	width:20px;
}
#zoombox.simple .zoombox_prev:hover{
	background-position-x:-60px;
}
.simple .zoombox_prev{
	background:url(img/ppprev.png) no-repeat left center;
}
.simple .zoombox_close{
	background:url(img/simpleclose.png) no-repeat;
	width:30px;
	height:30px;
	position:absolute;
	top:0;
	right:-10px;
}

#zoombox.simple .multimedia .zoombox_next,#zoombox.simple .multimedia .zoombox_prev{
	display:block;
}

#primary-menu .current-menu-item > a {
	color: white;
}

#primary-menu .red .current-menu-item:hover > a {
	color: #a31826 !important;
}

#primary-menu .orange .current-menu-item:hover > a {
	color: #e66e26 !important;
}

#primary-menu .blue .current-menu-item:hover > a {
	color: #03677a !important;
}

#primary-menu .purple .current-menu-item:hover > a {
	color: #995fa3 !important;
}

#prod-menu .red ul > li > ul > li > ul.sub-menu {
	background-color: #ed244d !important;
}

#prod-menu .purple ul > li > ul.sub-menu {
	background-color: #995ea3 !important;
}

.datasheetitems .pdf-title {
	color: white;
}

#footerdiv .widget_custom_html a,
#footerdiv .widget_custom_html a:hover {
	color: white
}
